> ## Documentation Index
> Fetch the complete documentation index at: https://developer.oplog.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Unstar Product (Set Product's favorite state to false)..



## OpenAPI

````yaml /api-reference/openapi.json put /openapi/v1/Products/{sku}:unstar
openapi: 3.0.1
info:
  title: OmniServices Web API
  version: v1
servers:
  - url: https://api.oplog.one
    description: Production Server
  - url: https://api.staging.oplog.one
    description: Staging Server
security:
  - Authorization: []
paths:
  /openapi/v1/Products/{sku}:unstar:
    put:
      tags:
        - Products
      summary: Unstar Product (Set Product's favorite state to false)..
      parameters:
        - name: sku
          in: path
          required: true
          schema:
            type: string
        - name: X-Tenant-Id
          in: header
          description: If you want to emulate, please enter TenantId.
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: Authorization

````